/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/

#container {
	float: left;
	margin: 0 -300px 0 0; /*was 240px */
	width: 100%;
}
#content {
	margin: 0 320px 0 20px;
}
#primary,
#secondary {
	float: right;
	position: relative;
	overflow: hidden;
	width: 300px; /*was 220px */
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}
